=== debian/changelog ===
ros-galactic-wiimote-msgs (3.0.1-1focal) focal; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Fri, 28 Jan 2022 00:00:00 -0000

ros-galactic-wiimote-msgs (3.0.0-1focal) focal; urgency=high

  * Port over Wiimote to ROS2 Foxy (#175 <https://github.com/ros-drivers/joystick_drivers/issues/175>)
  * Contributors: Kuni Natsuki

 -- Jonathan Bohren <jbo@jhu.edu>  Fri, 12 Mar 2021 00:00:00 -0000

ros-galactic-wiimote-msgs (2.4.1-1focal) focal; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Wed, 13 May 2020 00:00:00 -0000

ros-galactic-wiimote-msgs (2.4.0-1focal) focal; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Tue, 12 May 2020 00:00:00 -0000

ros-galactic-wiimote-msgs (1.13.0-1focal) focal; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Mon, 24 Jun 2019 00:00:00 -0000

ros-galactic-wiimote-msgs (1.12.0-1focal) focal; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Mon, 11 Jun 2018 00:00:00 -0000

ros-galactic-wiimote-msgs (1.11.0-1focal) focal; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Sat, 11 Feb 2017 00:00:00 -0000

ros-galactic-wiimote-msgs (1.10.1-1focal) focal; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Sun, 24 May 2015 00:00:00 -0000

ros-galactic-wiimote-msgs (1.10.0-1focal) focal; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Thu, 26 Jun 2014 00:00:00 -0000

ros-galactic-wiimote-msgs (1.9.10-1focal) focal; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Mon, 29 Apr 2013 00:00:00 -0000

ros-galactic-wiimote-msgs (1.9.9-1focal) focal; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Wed, 13 Mar 2013 00:00:00 -0000

ros-galactic-wiimote-msgs (1.9.8-1focal) focal; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Sun, 03 Feb 2013 00:00:00 -0000

ros-galactic-wiimote-msgs (1.9.7-1focal) focal; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Tue, 22 Jan 2013 00:00:00 -0000

ros-galactic-wiimote-msgs (1.9.6-1focal) focal; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Thu, 20 Dec 2012 00:00:00 -0000

ros-galactic-wiimote-msgs (1.9.5-1focal) focal; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Fri, 14 Dec 2012 00:00:00 -0000

ros-galactic-wiimote-msgs (1.9.4-1focal) focal; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Tue, 06 Nov 2012 00:00:00 -0000

ros-galactic-wiimote-msgs (1.9.3-1focal) focal; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Sun, 04 Nov 2012 23:46:00 -0000

ros-galactic-wiimote-msgs (1.9.2-1focal) focal; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Sun, 04 Nov 2012 08:53:00 -0000

ros-galactic-wiimote-msgs (1.9.1-1focal) focal; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Sun, 04 Nov 2012 01:56:00 -0000

ros-galactic-wiimote-msgs (1.9.0-1focal) focal; urgency=high



 -- Jonathan Bohren <jbo@jhu.edu>  Sat, 03 Nov 2012 00:00:00 -0000
